[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Uninstall subversion in redhat 9

From: Chin Wei Heng <chinwh_at_edutrend.com.my>
Date: 2004-03-15 14:14:13 CET

Hi all,

When I tried to install apr package i get this error :-

[root@redhat Linux]# rpm -i apr-0.9.5-0.2.i386.rpm
error: Failed dependencies:
        subversion < 0.20.1-2 conflicts with apr-0.9.5-0.2

Then I tried to uninstall subversion hope that the dependencies error will gone and I can install subversion 1.0. But I get this :-

[root@redhat Linux]# rpm -e subversion
error: Failed dependencies:
        subversion = 0.17.1-4503.0 is needed by (installed) subversion-devel-0.17.1-4503.0

I look for subversion-.0.17 from rpmfind and tried to uninstall it. But still no luck. What should I do?

Thanks.
Received on Mon Mar 15 17:48:02 2004

This is an archived mail posted to the Subversion Users mailing list.